<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
    </files>

    <variables>

        <family name='applications web'>
            <variable name='activer_themes' redefine='True'>
                <value>non</value>
            </variable>
        </family>

    </variables>

    <constraints>
    </constraints>

    <help>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
